itt

View on PyPIReverse Dependencies (0)

2.82.1 itt-2.82.1-py2.py3-none-any.whl

Wheel Details

Project: itt
Version: 2.82.1
Filename: itt-2.82.1-py2.py3-none-any.whl
Download: [link]
Size: 5374
MD5: f4561cd65a80bbde29c6ca54ae73b217
SHA256: 3a242ccb54641b26824b8e5c1e83a8dcd016243839ac41ccc103fbedd982e7a5
Uploaded: 2021-10-18 16:23:41 +0000

dist-info

METADATA

Metadata-Version: 2.1
Name: itt
Version: 2.82.1
Summary: Provides a set of useful test tools written in Python.
Author: Oli Davis & Hywel Thomas
Author-Email: oli.davis[at]me.com, hywel.thomas[at]mac.com
Home-Page: https://bitbucket.org/davisowb/integration-test-tools.git
Download-Url: https://bitbucket.org/davisowb/integration-test-tools.git/get/2.82.1.tar
License: MIT
Classifier: Development Status :: 3 - Alpha
Classifier: Intended Audience :: Developers
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 2
Classifier: Programming Language :: Python :: 2.7
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.6
Classifier: Topic :: Utilities
Requires-Dist: future (>=0.16.0)
Requires-Dist: better-exceptions (>=0.1.6)
Requires-Dist: requests[security] (>=2.18.4)
Requires-Dist: appdirs (>=1.4.0)
Requires-Dist: attrs (>=17.4.0)
Requires-Dist: apiutil (==1.9.4)
Requires-Dist: cachingutil (==1.2.7)
Requires-Dist: classutils (==1.18.1)
Requires-Dist: cli-utils (==1.0.6)
Requires-Dist: configurationutil[ui] (==3.7.6)
Requires-Dist: conversionutil (==1.4.6)
Requires-Dist: dbhelperutil (==1.1.0)
Requires-Dist: fdutil (==1.16.0)
Requires-Dist: logging-helper (==1.9.0)
Requires-Dist: misguided-xml (==1.1.0)
Requires-Dist: networkutil (==1.19.11)
Requires-Dist: pydnserver (==2.4.1)
Requires-Dist: pyhttpintercept (==0.33.0)
Requires-Dist: reportutil (==0.0.6)
Requires-Dist: simpil (==1.2.0)
Requires-Dist: stateutil (==1.4.0)
Requires-Dist: tableutil (==2.4.4)
Requires-Dist: timingsutil (==1.7.0)
Requires-Dist: uiutil (==1.38.0)
Requires-Dist: voicerss-tts (==1.0.6)
Requires-Dist: pyserial (>=3.4)
Requires-Dist: psutil (>=4.3.1)
Requires-Dist: beautifulsoup4 (>=4.5.0)
Requires-Dist: openpyxl (>=2.4.0)
Requires-Dist: pycountry (==18.5.26)
Requires-Dist: google-cloud-speech (>=0.30.0)
Requires-Dist: wheel (>=0.32.3)
Provides-Extra: test
License-File: LICENSE.txt
[Description omitted; length: 188 characters]

WHEEL

Wheel-Version: 1.0
Generator: bdist_wheel (0.37.0)
Root-Is-Purelib: true
Tag: py2-none-any
Tag: py3-none-any

RECORD

Path Digest Size
itt/__init__.py sha256=FWFHmbsgoTSHdCFN0oDgb2Tmyq_Zq7dXfLIXTAu1Ilk 273
itt/_metadata.py sha256=5lBbyBYsjFwxXIg4e97vPEkdt5HAjOu9L2bT5Pl6H_8 889
itt/utilities/__init__.py sha256=47DEQpj8HBSa-_TImW-5JCeuQeRkm5NMpJWZG3hSuFU 0
itt/utilities/mac_elevate.py sha256=0l5ADRC7hwrDdYeEWjsqtm27TyVeBAYT4uvoUaBb14c 677
itt/utilities/monkey_patch.py sha256=T97KricAVHxsbKfVUxeOUOOlo9t6KQatsDN22j7qFiM 1493
itt/utilities/remove_old_config_db.py sha256=VK4w3HXw2XxfCmpmA39DpY9plx60VErn59zr053TCW8 321
itt-2.82.1.dist-info/LICENSE.txt sha256=IJPriEcXUaAzB9-zLhOr8EOM1CnKgaGrUF2_38lUlqw 1081
itt-2.82.1.dist-info/METADATA sha256=LeglP5QPiAT3rrZPDKaaoy8s76gPCo6aJl9A0uzH2PM 2168
itt-2.82.1.dist-info/WHEEL sha256=WzZ8cwjh8l0jtULNjYq1Hpr-WCqCRgPr--TX4P5I1Wo 110
itt-2.82.1.dist-info/entry_points.txt sha256=eqGnTHtEVMYwfXVk1Z9MhC8O2N8wuqAbr0lisLmrkxs 20
itt-2.82.1.dist-info/top_level.txt sha256=AqThDw4IIFLh1jWIb9euGsCQf0vyvG4EBRLlM_-i81c 4
itt-2.82.1.dist-info/RECORD

top_level.txt

itt

entry_points.txt

[empty]